
@media only screen and (min-width:1600px) and (max-width:1799px){
    .knowledge-banner-sec .carousel-caption{
        top: 185px;
        padding-left: 10rem;
        padding-right: 10rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 40px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }

    /* Succes story css start  */

    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 90px;
        padding: 40px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 18px;
    }
}

@media only screen and (min-width:1400px) and (max-width:1599px){

    .knowledge-banner-sec .carousel-caption{
        top: 160px;
        padding-left: 8rem;
        padding-right: 8rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }

    /* Succes story css start  */

    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 50px;
        padding: 40px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 18px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px){
    .knowledge-banner-sec .carousel-caption{
        top: 140px;
        padding-left: 6rem;
        padding-right: 6rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }

    /* Succes story css start  */

    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 50px;
        padding: 40px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 30px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 17px;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 15rem;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){
    .knowledge-banner-sec .carousel-caption{
        top: 100px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }
    .knowl-card-head h4{
        font-size: 18px;
    }
    .knowl-card-head h2{
        font-size: 25px;
    }
    .knowl-cen-card .overlay h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .blog-txt h2{
    font-size: 18px;
    }
    .blog-txt{
        padding: 15px;
        min-height: 19rem;
    }

    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 15rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .success-cards img{
        width: 100%;
    }
    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 5px;
        padding: 40px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 30px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 17px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1119px){
    .knowledge-banner-sec .carousel-caption{
        top: 100px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }
    .knowl-card-head h4{
        font-size: 18px;
    }
    .knowl-card-head h2{
        font-size: 25px;
    }
    .knowl-cen-card .overlay h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .blog-txt h2{
    font-size: 18px;
    }
    .blog-txt{
        padding: 15px;
        min-height: 19rem;
    }

    /* video responsive css start  */

     .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .video-tab-sec .video-card{
        min-height: 16rem;
    }
    .video-tab-sec .feature-card{
        min-height: 18rem;
    }
    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 15rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .success-cards img{
        width: 100%;
    }
    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 5px;
        padding: 40px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 30px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 17px;
    }

    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
      .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}

@media only screen and (min-width:901px) and (max-width:1023px){
    .knowledge-banner-sec .carousel-caption{
        top: 30px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }
    p{
        font-size: 15px;
    }
    .knowl-card-head h4 {
        font-size: 17px;
    }
    .knowl-card-head h2{
        font-size: 24px;
    }
    .knowl-card-head{
        margin-bottom: 2rem;
    }
    .overlay h2{
        font-size: 25px;
    }
    .knowledge-card-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blog-sec .blog-txt{
        padding: 12px;
        min-height: 15rem;
    }
    .blog-sec .blog-txt h2{
        font-size: 18px;
    }
    .blog-sec .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 15px;
    }
    .blog-sec .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem;
    }
    .blog-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .view-all-row .read-btn a{
        font-size: 15px;
    }
    .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .video .view-all-row{
        margin-top: 1rem !important;
    }
    .brochure-sec .brochure-txt h4{
        font-size: 17px;
    }
    .brochure-sec .brochure-img{
        margin-bottom: 20px;
    }
    .read-btn{
        text-align: center;
    }
    .knowl-cen-card{
        text-align: center;
    }

    /* video responsive css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .feature-card{
        min-height: 0rem;
    }
    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 15rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .case-study-sec .mt-5{
        margin-top: 0rem !important;
    }
    .success-cards img{
        width: 100%;
    }
    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 20px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 30px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 17px;
    }
    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
    .research-sec .txt h5{
        padding-bottom: 0px;
    }
      .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
    .knowledge-banner-sec .carousel-caption{
        top: 30px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .knowledge-banner-sec .carousel-inner h1{
        font-size: 35px;
    }
    .knowledge-banner-sec .carousel-inner p{
        padding-top: 0px;
    }
    p{
        font-size: 15px;
    }
    .knowl-card-head h4 {
        font-size: 17px;
    }
    .knowl-card-head h2{
        font-size: 24px;
    }
    .knowl-card-head{
        margin-bottom: 2rem;
    }
    .overlay h2{
        font-size: 25px;
    }
    .knowledge-card-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blog-sec .blog-txt{
        padding: 12px;
        min-height: 15rem;
    }
    .blog-sec .blog-txt h2{
        font-size: 18px;
    }
    .blog-sec .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 15px;
    }
    .blog-sec .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem;
    }
    .blog-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .view-all-row .read-btn a{
        font-size: 15px;
    }
    .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .video .view-all-row{
        margin-top: 1rem !important;
    }
    .brochure-sec .brochure-txt h4{
        font-size: 17px;
    }
    .brochure-sec .brochure-img{
        margin-bottom: 20px;
    }
    .read-btn{
        text-align: center;
    }
    .knowl-cen-card{
        text-align: center;
    }

    /* video responsive css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .feature-card{
        min-height: 0rem;
    }
    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 15rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .case-study-sec .mt-5{
        margin-top: 0rem !important;
    }
    .success-cards img{
        width: 100%;
    }
    .success-banner-sec .carousel-caption{
        padding-left: 0rem;
        padding-right: 0rem;
        top: 20px;
    }
    .success-banner-sec .carousel-inner h1{
        font-size: 30px;
    }
    .success-banner-sec .carousel-inner p{
        margin-top: 13px;
        font-size: 17px;
    }

    /* lhs connnect css start  */

    .lhs-connect-sec .mt-4{
        margin-top: 0rem !important;
    }

    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
    .research-sec .txt h5{
        padding-bottom: 0px;
    }
    hr{
        margin: 1rem 0 !important;
    }
    .outlook-img img{
        margin-bottom: 25px;
    }
    .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    body .sec-padd1{
        margin-top: 0rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .knowl-card-head h4 {
        font-size: 17px;
    }
    .knowl-card-head h2{
        font-size: 24px;
    }
    .knowl-card-head{
        margin-bottom: 2rem;
    }
    .overlay h2{
        font-size: 25px;
    }
    .knowledge-card-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blog-sec .blog-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .blog-sec .blog-txt h2{
        font-size: 18px;
    }
    .blog-sec .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 15px;
    }
    .blog-sec .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem;
    }
    .blog-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .view-all-row .read-btn a{
        font-size: 15px;
    }
    .vdos{
        margin-bottom: 20px;
        text-align: center;
    }
    .video .view-all-row{
        margin-top: 1rem !important;
    }
    .brochure-sec .brochure-txt h4{
        font-size: 17px;
    }
    .brochure-sec .brochure-img{
        margin-bottom: 20px;
    }
    .read-btn{
        text-align: center;
    }
    .knowl-cen-card{
        text-align: center;
    }

    /* video responsive css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    body h2{
        font-size: 24px;
    }
    .video-tab-sec .ul1{
        padding: 18px;
    }
    .video-tab-sec .nav-pills .nav-link.active{
        font-size: 15px;
    }
    .video-tab-sec .nav-pills .nav-link{
        font-size: 15px;
    }
    .video-tab-sec .feature-card{
        min-height: 0rem;
    }
    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .case-study-sec .mt-5{
        margin-top: 0rem !important;
    }
    .success-cards img{
        width: 100%;
    }

    /* lhs connnect css start  */

    .lhs-connect-sec .mt-4{
        margin-top: 0rem !important;
    }

    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
    .research-sec .txt h5{
        padding-bottom: 0px;
    }
    hr{
        margin: 1rem 0 !important;
    }
    .outlook-img img{
        margin-bottom: 25px;
    }
    .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}

@media only screen and (min-width:420px) and (max-width:575px){
    body .sec-padd1{
        margin-top: 0rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .knowl-card-head h4 {
        font-size: 17px;
    }
    .knowl-card-head h2{
        font-size: 24px;
    }
    .knowl-card-head{
        margin-bottom: 2rem;
    }
    .overlay h2{
        font-size: 25px;
    }
    .knowledge-card-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blog-sec .blog-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .blog-sec .blog-txt h2{
        font-size: 18px;
    }
    .blog-txt .read-btn a{
        font-size: 15px;
    }
    .blog-sec .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem;
    }
    .blog-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .view-all-row .read-btn a{
        font-size: 15px;
    }
    .vdos{
        margin-bottom: 20px;
    }
    .video .view-all-row{
        margin-top: 1rem !important;
    }
    .brochure-sec .brochure-txt h4{
        font-size: 17px;
    }
    .brochure-sec .brochure-img{
        margin-bottom: 20px;
    }
    .read-btn{
        text-align: center;
    }
     /* video responsive css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    body h2{
        font-size: 24px;
    }
    .video-tab-sec .ul1{
        padding: 18px;
    }
    .video-tab-sec .nav-pills .nav-link.active{
        font-size: 15px;
    }
    .video-tab-sec .nav-pills .nav-link{
        font-size: 15px;
    }
    .video-tab-sec .feature-card{
        min-height: 0rem;
    }

    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .case-study-sec .mt-5{
        margin-top: 0rem !important;
    }

    /* lhs connnect css start  */

    .lhs-connect-sec .mt-4{
        margin-top: 0rem !important;
    }

    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
    .research-sec .txt h5{
        padding-bottom: 0px;
    }
    hr{
        margin: 1rem 0 !important;
    }
    .outlook-img img{
        margin-bottom: 25px;
    }
    .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}

@media only screen and (min-width:100px) and (max-width:419px){
    body .sec-padd1{
        margin-top: 0rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .knowl-card-head h4 {
        font-size: 17px;
    }
    .knowl-card-head h2{
        font-size: 24px;
    }
    .knowl-card-head{
        margin-bottom: 2rem;
    }
    .overlay h2{
        font-size: 25px;
    }
    .knowledge-card-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blog-sec .blog-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .blog-sec .blog-txt h2{
        font-size: 18px;
    }
    .blog-txt .read-btn a{
        font-size: 15px;
    }
    .blog-sec .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem;
    }
    .blog-sec .view-all-row{
        margin-top: 1rem !important;
    }
    .view-all-row .read-btn a{
        font-size: 15px;
    }
    .vdos{
        margin-bottom: 20px;
    }
    .video .view-all-row{
        margin-top: 1rem !important;
    }
    .brochure-sec .brochure-txt h4{
        font-size: 17px;
    }
    .brochure-sec .brochure-img{
        margin-bottom: 20px;
    }
    .read-btn{
        text-align: center;
    }

    /* video responsive css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    body h2{
        font-size: 24px;
    }
    .video-tab-sec .ul1{
        padding: 18px;
    }
    .video-tab-sec .nav-pills .nav-link.active{
        font-size: 15px;
    }
    .video-tab-sec .nav-pills .nav-link{
        font-size: 15px;
    }
    .video-tab-sec .feature-card{
        min-height: 0rem;
    }

    /* Succes story css start  */

    .success-story-head h4{
        font-size: 18px;
    }
    .success-story-head{
        margin-bottom: 2rem;
    }
    .case-study-sec .success-txt{
        padding: 15px;
        min-height: 0rem;
    }
    .case-study-sec .success-cards{
        margin-bottom: 20px;
    }
    .case-study-sec .mt-5{
        margin-top: 0rem !important;
    }

    /* lhs connnect css start  */

    .lhs-connect-sec .mt-4{
        margin-top: 0rem !important;
    }

    /* research page css start  */

    .research-sec .image img{
        margin-bottom: 20px;
    }
    .research-sec .txt h2{
        font-size: 20px;
    }
    .research-sec .txt h5{
        padding-bottom: 0px;
    }
    hr{
        margin: 1rem 0 !important;
    }
    .outlook-img img{
        margin-bottom: 25px;
    }
    .autohor-name{
        font-size: 16px;
    }
    .outlook-txt a{
        font-size: 16px;
    }
    .content-txt h3{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .content-txt ul li{
        font-size: 15px;
    }
    .content-txt h5{
        font-size: 18px;
    }
}